<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf2099163435ccb7ff610034efc672be">
  <dict>
    <!--2023-02-11 09:56:49.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:49.000-->
    <int key="num_match">8</int>
  </dict>
</config>
